Package Details: interlink-bin 52.9.8194-1

Git Clone URL: https://aur.archlinux.org/interlink-bin.git (read-only, click to copy)
Package Base: interlink-bin
Description: Interlink is a Mail, RSS, and Newsgroups client based on Mozilla-sourced Community Code and built on the Unified XUL Platform.
Upstream URL: http://binaryoutcast.com/projects/interlink/
Licenses: GPL, MPL, LGPL
Conflicts: interlink-gtk2-bin
Provides: interlink
Submitter: jooch
Maintainer: jooch
Last Packager: jooch
Votes: 7
Popularity: 0.000022
First Submitted: 2019-04-22 15:56 (UTC)
Last Updated: 2022-06-11 23:25 (UTC)

Latest Comments

1 2 Next › Last »

forestmemories commented on 2022-02-16 10:04 (UTC) (edited on 2022-02-16 10:06 (UTC) by forestmemories)

@jooch Thanks for updating it to the latest version. I was able to install with yay and also with the manual makepkg so it's just paru that can't install this package.

jooch commented on 2022-02-16 09:13 (UTC)

@forestmemories Should work now

forestmemories commented on 2022-02-16 05:09 (UTC) (edited on 2022-02-16 05:11 (UTC) by forestmemories)

I'm getting this error using paru.
:: Downloading PKGBUILDs...
(1/1) interlink-bin-52.9.7870-1 [-------------------------------------------------------]
error: failed to parse srcinfo for 'interlink-bin-52.9.7870-1': key 'optdepends' requires a value: Line 17: optdepends =

mattatobin commented on 2021-08-16 13:08 (UTC) (edited on 2021-08-16 13:11 (UTC) by mattatobin)

At the moment, Interlink has no public source repository due to outright theft and misrepresentation of branding and other bits of intellectual property. While any MPL Covered Code must be disclosed upon direct request it would not produce proper Interlink build merely something similar.

Also, Interlink Mail & News is subject to an End User License Agreement that must be obeyed. So currently unless a trustworthy relationship can be formed, I will not permit every Tom, Dick, and Harry access to source code beyond what is strictly required by the Mozilla Public License 2.0. Also, as stated in the Interlink Mail & News End User License Agreement any from source branded builds would require my approval before distribution and I reserve the right to pull the plug for any reason or no reason.

Sorry it has to be this way but the blame can be placed squarely on the front door of the MSFN Hacker Community and their Windows XP Users.

I /MAY/ re-open public access to my repository in the future once additional precautions are implemented but keep in mind if that happens the provisions of the EULA would still stand.

FixedWing commented on 2021-07-20 13:03 (UTC)

Package 52.9.7870 has been released and PKGBUILD needs editing (beyond just changing the version).

Stephen

jooch commented on 2021-03-03 00:24 (UTC)

@FixedWing At this point Interlink are binary releases only, for a package to become adopted in the mainline repositories it will have to be built from source. Maybe you could ask the developer about his plans?

FixedWing commented on 2021-03-02 12:50 (UTC)

Any reason why Interlink shouldn't be included in the Extra repository?

Stephen

RoestVrijStaal commented on 2020-07-01 11:35 (UTC) (edited on 2020-07-01 11:50 (UTC) by RoestVrijStaal)

~~@andym http://repository.binaryoutcast.com/projects/interlink/releases/latest/interlink-52.9.7354.linux-x86_64-gtk3.tar.xz results in a 404~~

Nevermind, version 52.9.7463 is out and the old one got deleted.


Changes in the PKGBUILD file needed to update:

pkgver=52.9.7463

sha256sums_x86_64=('2746279ec5d8108237df0fdaaa4395d4b624e32b375a2c0125d1aaf2bb267fa0')

andym commented on 2020-02-22 08:16 (UTC)

Changes in the PKGBUILD file needed to update:

pkgver=52.9.7354

sha256sums_x86_64=('0f6b0a973ce7d8f22120d38cde112ee72493331cb6f23bf7d602a602249edfea')

andym commented on 2020-01-12 08:16 (UTC)

pkgver=52.9.7315

source_x86_64=("http://repository.binaryoutcast.com/projects/interlink/releases/latest/interlink-$pkgver.linux-x86_64-gtk3.tar.xz")

sha256sums_x86_64=('2cdd0ebb1dadfd8c6ade537c57932400425c2f31b2d0e32c034f7ae37e52e03f')